@font-face {
  font-family: 'Khand';
  src: url("../fonts/Khand-Bold.eot");
  src: url("../fonts/Khand-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Khand-Bold.woff") format("woff"), url("../fonts/Khand-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-BoldItalic.eot");
  src: url("../fonts/ArgentumSans-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-BoldItalic.woff2") format("woff2"), url("../fonts/ArgentumSans-BoldItalic.woff") format("woff"), url("../fonts/ArgentumSans-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-Italic.eot");
  src: url("../fonts/ArgentumSans-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-Italic.woff2") format("woff2"), url("../fonts/ArgentumSans-Italic.woff") format("woff"), url("../fonts/ArgentumSans-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-Bold.eot");
  src: url("../fonts/ArgentumSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-Bold.woff2") format("woff2"), url("../fonts/ArgentumSans-Bold.woff") format("woff"), url("../fonts/ArgentumSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-ExtraBoldItalic.eot");
  src: url("../fonts/ArgentumSans-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-ExtraBoldItalic.woff2") format("woff2"), url("../fonts/ArgentumSans-ExtraBoldItalic.woff") format("woff"), url("../fonts/ArgentumSans-ExtraBoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-ExtraBold.eot");
  src: url("../fonts/ArgentumSans-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-ExtraBold.woff2") format("woff2"), url("../fonts/ArgentumSans-ExtraBold.woff") format("woff"), url("../fonts/ArgentumSans-ExtraBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-Regular.eot");
  src: url("../fonts/ArgentumSans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-Regular.woff2") format("woff2"), url("../fonts/ArgentumSans-Regular.woff") format("woff"), url("../fonts/ArgentumSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-ExtraLightItalic.eot");
  src: url("../fonts/ArgentumSans-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-ExtraLightItalic.woff2") format("woff2"), url("../fonts/ArgentumSans-ExtraLightItalic.woff") format("woff"), url("../fonts/ArgentumSans-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-LightItalic.eot");
  src: url("../fonts/ArgentumSans-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-LightItalic.woff2") format("woff2"), url("../fonts/ArgentumSans-LightItalic.woff") format("woff"), url("../fonts/ArgentumSans-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("ArgentumSans-ExtraLight.eot");
  src: url("ArgentumSans-ExtraLight.eot?#iefix") format("embedded-opentype"), url("ArgentumSans-ExtraLight.woff2") format("woff2"), url("ArgentumSans-ExtraLight.woff") format("woff"), url("ArgentumSans-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-MediumItalic.eot");
  src: url("../fonts/ArgentumSans-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-MediumItalic.woff2") format("woff2"), url("../fonts/ArgentumSans-MediumItalic.woff") format("woff"), url("../fonts/ArgentumSans-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-SemiBoldItalic.eot");
  src: url("../fonts/ArgentumSans-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-SemiBoldItalic.woff2") format("woff2"), url("../fonts/ArgentumSans-SemiBoldItalic.woff") format("woff"), url("../fonts/ArgentumSans-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-Light.eot");
  src: url("../fonts/ArgentumSans-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-Light.woff2") format("woff2"), url("../fonts/ArgentumSans-Light.woff") format("woff"), url("../fonts/ArgentumSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-Medium.eot");
  src: url("../fonts/ArgentumSans-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-Medium.woff2") format("woff2"), url("../fonts/ArgentumSans-Medium.woff") format("woff"), url("../fonts/ArgentumSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-Thin.eot");
  src: url("../fonts/ArgentumSans-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-Thin.woff2") format("woff2"), url("../fonts/ArgentumSans-Thin.woff") format("woff"), url("../fonts/ArgentumSans-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-ThinItalic.eot");
  src: url("../fonts/ArgentumSans-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-ThinItalic.woff2") format("woff2"), url("../fonts/ArgentumSans-ThinItalic.woff") format("woff"), url("../fonts/ArgentumSans-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans';
  src: url("../fonts/ArgentumSans-SemiBold.eot");
  src: url("../fonts/ArgentumSans-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSans-SemiBold.woff2") format("woff2"), url("../fonts/ArgentumSans-SemiBold.woff") format("woff"), url("../fonts/ArgentumSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Argentum Sans VF';
  src: url("../fonts/ArgentumSansVF-Regular.eot");
  src: url("../fonts/ArgentumSansVF-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ArgentumSansVF-Regular.woff2") format("woff2"), url("../fonts/ArgentumSansVF-Regular.woff") format("woff"), url("../fonts/ArgentumSansVF-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Kaushan Script';
    src: url('../fonts/KaushanScript-Regular.eot');
    src: url('../fonts/KaushanScript-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/KaushanScript-Regular.woff') format('woff'), url('../fonts/KaushanScript-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
